@echo off
echo .
echo . Start Procedure for ClamWin
echo .
echo . copy data in place
echo .
xcopy "%systemdrive%\programs\clamwin\Anwendungsdaten\.clamwin\*.*" "%temp%\Dokumente und Einstellungen\Default User\Anwendungsdaten\.clamwin\" /Y/Q/E/I
rem 			xcopy "%systemdrive%\programs\clamwin\Default User\.clamwin\*.*" "%temp%\Dokumente und Einstellungen\Default User\.clamwin\" /Y/Q/E/I
xcopy "%systemdrive%\programs\clamwin\Default User\.clamwin\*.*" "%temp%\ClamWin\" /Y/Q/E/I
echo .
echo . starting ClamWin
echo .
%systemdrive%
cd "%systemdrive%\programs\clamwin\bin"
clamwin.exe
rmdir "%temp%\ClamWin\db" /s/q
rmdir "%temp%\Dokumente und Einstellungen\Default User\Anwendungsdaten\.clamwin\" /s /q
rem 			rmdir "%temp%\Dokumente und Einstellungen\Default User\.clamwin\" /s /q
